---@meta

---@class UWBP_GameOption_Confirm_C : UB1GameOptionConfirm
---@field UberGraphFrame FPointerToUberGraphFrame
---@field Text_Button UB1TextBlock
local UWBP_GameOption_Confirm_C = {}

function UWBP_GameOption_Confirm_C:BndEvt__WBP_CitySelect_CityDesc_Button_CitySelect_K2Node_ComponentBoundEvent_0_OnButtonHoverEvent__DelegateSignature() end
function UWBP_GameOption_Confirm_C:BndEvt__WBP_CitySelect_CityDesc_Button_CitySelect_K2Node_ComponentBoundEvent_1_OnButtonHoverEvent__DelegateSignature() end
---@param EntryPoint int32
function UWBP_GameOption_Confirm_C:ExecuteUbergraph_WBP_GameOption_Confirm(EntryPoint) end


